Commit f5aeb6f3 authored by Simon Morlat's avatar Simon Morlat

require libspeexdsp

parent 39a3f4dd
......@@ -472,7 +472,7 @@ PKG_CHECK_MODULES(SPEEXDSP, speexdsp >= 1.2beta3,
[SPEEX_LIBS="$SPEEX_LIBS $SPEEXDSP_LIBS"
AC_DEFINE(HAVE_SPEEXDSP,1,[have speexdsp library])
build_resample=yes] ,
[AC_MSG_NOTICE([No speexdsp library found.])
[AC_MSG_ERROR([No libspeexdsp library found.])
]
)
AC_SUBST(SPEEX_CFLAGS)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment